/*

Theme Name:     kidslife Child

Theme URI: 		http://wedesignthemes.com/themes/dt-kidslife/

Author: 		the DesignThemes team

Author URI: 	http://themeforest.net/user/designthemes

Description:    Child theme for the DreamSpa theme powered by DesignThemes

Template:       kidslife

Version:        1.4.2

*/

@import url("../kidslife/style.css");



@font-face {
    font-family: 'DINProRegular_13937';
    src: url('../kidslife/fonts/DINProRegular_13937.eot');
    src: url('../kidslife/fonts/DINProRegular_13937.eot') format('embedded-opentype'),
         url('../kidslife/fonts/DINProRegular_13937.woff2') format('woff2'),
         url('../kidslife/fonts/DINProRegular_13937.woff') format('woff'),
         url('../kidslife/fonts/DINProRegular_13937.ttf') format('truetype'),
         url('../kidslife/fonts/DINProRegular_13937.svg#DINProRegular_13937') format('svg');
}


@font-face {
    font-family: 'GothamRndMedium';
    src: url('../kidslife/fonts/GothamRndMedium.eot');
    src: url('../kidslife/fonts/GothamRndMedium.eot') format('embedded-opentype'),
         url('../kidslife/fonts/GothamRndMedium.woff2') format('woff2'),
         url('../kidslife/fonts/GothamRndMedium.woff') format('woff'),
         url('../kidslife/fonts/GothamRndMedium.ttf') format('truetype'),
         url('../kidslife/fonts/GothamRndMedium.svg#GothamRndMedium') format('svg');
}


@font-face {
    font-family: 'GothamRndBook';
    src: url('../kidslife/fonts/GothamRndBook.eot');
    src: url('../kidslife/fonts/GothamRndBook.eot') format('embedded-opentype'),
         url('../kidslife/fonts/GothamRndBook.woff2') format('woff2'),
         url('../kidslife/fonts/GothamRndBook.woff') format('woff'),
         url('../kidslife/fonts/GothamRndBook.ttf') format('truetype'),
         url('../kidslife/fonts/GothamRndBook.svg#GothamRndBook') format('svg');
}

@font-face {
    font-family: 'GothamRndBold';
    src: url('../kidslife/fonts/GothamRndBold.eot');
    src: url('../kidslife/fonts/GothamRndBold.eot') format('embedded-opentype'),
         url('../kidslife/fonts/GothamRndBold.woff2') format('woff2'),
         url('../kidslife/fonts/GothamRndBold.woff') format('woff'),
         url('../kidslife/fonts/GothamRndBold.ttf') format('truetype'),
         url('../kidslife/fonts/GothamRndBold.svg#GothamRndBold') format('svg');
}


.column.dt-sc-one-fourth.centeralign {
    text-align: center;
}
.fullwidth-section.leftmargin {
    padding-left: 30px;
	padding-bottom : 40px;
}



#header .contact-details {display:none;}
#main-menu > ul.menu > li > a {font-family:DINProRegular_13937;}
#header #menu-container {padding-left: 42px;}


#post-13 .column .icon-outer img {box-shadow: 0 10px 5px -5px rgba(0, 0, 0, 0.5);}

#my_recent_posts-1 h3.widgettitle {text-align: center; border-bottom: medium none navy; color: rgb(255, 255, 255);}
#my_recent_posts-1 .recent-posts-widget ul li .entry-thumb {border:none;}
#my_recent_posts-1 .recent-posts-widget ul li .entry-thumb img {border:solid 3px red; /* float:right; */}

#post-13 .column.dt-sc-one-half    h1.dt-sc-title.white  {color: rgb(255, 255, 255); float: left; text-align: left; background-image: none; margin: 60px 0px 0px;}

.latest_news .container > div > div {width:100%;}
.latest_news .dt-sc-one-third  {float:right;}

.latest_news article .entry-thumb img {width:100%;}

.lft_rht_padding {padding-left:42px !important; padding-right:42px !important;}
.extra_pts {padding:0 42px;}
 #post-13 .extra_pts .column .dt-sc-ico-content.type1 .icon > .icon-outer{width:65%; max-width:65%;}
 #post-13 .extra_pts .column .dt-sc-ico-content.type1 .icon {width:100%; max-width:100%; height:auto;}
 
  #post-13 .extra_pts .column .dt-sc-ico-content.type1 .icon-outer {height:auto; max-height:180px;}
  .extra_pts  a.dt-sc-button {text-transform:uppercase;}
   .extra_pts .dt-sc-ico-content.type1 h4 a {font-size:22px;}
  
  .latest_news {padding:20px 42px 145px;  background-size: 100% auto;}
   .latest_news .column.dt-sc-one-half.first h1 {color:#fff; text-align:center; font-size:24px;}
   .latest_news .entry-meta .blog-author {visibility:hidden;}
   .latest_news .entry-details  { float: left; width: 100%; margin: 0px 0px 30px;}
    .latest_news .entry-details .entry-title h3 {width: auto; float: left; color:#fff;}
    .latest_news .entry-details .entry-title h3 a { color:#fff;  font-size: 18px;}
	.latest_news .entry-details .entry-metadata {display:none;}
	.latest_news .entry-details a.dt-sc-button.small {float: right; margin: 0px; display:none; background:#ACC158; color:#fff; text-transform:uppercase;}
	.latest_news .blog-entry-inner  .entry-thumb {border:3px solid #acc158;}
	.latest_news .blog-entry-inner .entry-meta .date.ribbon-left,
	.latest_news .blog-entry-inner .entry-meta .ribbon-left::before 
	{border-color:#acc158 transparent #acc158 transparent;}
	
	.latest_news .blog-entry-inner .entry-meta .date::after,
	.latest_news .blog-entry-inner .entry-meta .comments::after, 
	.latest_news .blog-entry-inner .entry-meta .entry_format::after, 
	.latest_news .blog-entry-inner .dt-sc-testimonial blockquote::after, 
	.latest_news .blog-entry-inner .ribbon-left::after {border-color: #acc158 transparent transparent;}
	.latest_news .blog-entry-inner .entry-meta .ribbon-left {background-color:#acc158;}
	
	.latest_news .column.dt-sc-one-third   h1 {color:#fff; margin-top:45px; font-size:24px;}
	.latest_news #my_mailchimp-1 .mailchimp-form span.fa {color:#acc158;}
	.latest_news #my_mailchimp-1 .mailchimp-form input[type="email"], .mailchimp-form input[type="text"] {background:#fff; color:#acc158; border-radius:0; border:none; width:70%;}
	.latest_news #my_mailchimp-1 .mailchimp-form  input[type="submit"] {border-radius:0; background:#acc158; text-transform:uppercase; border:none; height:43px;}
	
	footer::before {background:none;}
	footer {background:none; padding:0;}
	
	
	.above_footer {width:100%; float:left; padding: 50px 0 40px;}
	.above_footer  > div > div {margin:0; padding:0 15px;}
	.above_footer h2.title { text-align: left;}
	.above_footer .testimonials h2.title { color: #2db0d7;}
	.above_footer .testimonials .dt-sc-testimonial blockquote {background-color:#2db0d7;}
	.above_footer .testimonials .dt-sc-testimonial blockquote::after {border-color:#2db0d7 transparent transparent;}
	.above_footer .footer_gallery h2.title { color: #ff9c00;}
	.above_footer .footer_address h2.title { color: #89a22f;}
	.above_footer .footer_address p.dt-sc-contact-info {color:#2db0d7; border-bottom:none; padding:0;}
	.above_footer .footer_address p.dt-sc-contact-info a{color:#2db0d7;}
	.above_footer .footer_address p.dt-sc-contact-info span {font-size:16px;}
	
	.above_footer .footer_gallery ul {margin:0; padding:0;}
	.above_footer .footer_gallery ul li {list-style:none; float:left; display:inlne; width:65px; height:auto; margin:2px 2px -4px 2px; padding:0;}
	.above_footer .footer_gallery ul li img {width:100%; margin:0;}
	
	.above_footer .footer_address  #text-1 {padding:30px 0 0;}
	.above_footer .footer_address  #text-1 .textwidget {margin:0 0 20px;font-size:14px; color:#5c5c5c; text-transform:uppercase;}
 
	footer .footer-widgets-wrapper {padding:0 15px;}
	footer .copyright  {padding:10px 40px; background:#2db0d7;}
	footer .copyright .copyright-info {width:100%;}
	footer .copyright .copyright-info p {margin:0;}
	footer .copyright .copyright-info p.pull-right {float:right !important;}
	.inner_banner img {
    width: 100%;
}
	
	.dt-style-picker-wrapper {display:none;}
	.breadcrumb-section   {display:none;}
	
	
	
	.inner_banner p {margin:0;}
	.inner_banner img {margin:0;}
	
.why_choose_us {  padding: 50px 50px 0px;}
.why_choose_us .we_are h5 a {color:#333334;}
 .why_choose_us .we_are h5 a:hover, .why_choose_us .we_are h5.active a {color:#51bcd4;}
 
.why_choose_us .accordion_panel h5 a {color:#333334; font-weight:normal;}
.why_choose_us .accordion_panel h5 a:hover, .why_choose_us .accordion_panel h5.active a {color:#51bcd4;}
.why_choose_us .accordion_panel h5.dt-sc-toggle-accordion.active::before, .why_choose_us .accordion_panel .dt-sc-toggle-frame-set h5.dt-sc-toggle.active::before, .why_choose_us .accordion_panel h5.dt-sc-toggle.active::before  {content:"?"; background-color:#46BECF;}

.why_choose_us .accordion_panel .dt-sc-toggle-frame-set h5.dt-sc-toggle-accordion::before, .why_choose_us .accordion_panel h5.dt-sc-toggle::before {content:"?";font-family: Helvetica;
    font-size: 14px;}

.fullwidth-section.skin-color.why_choose_us .accordion_panel .dt-sc-ico-content.type2:hover .icon span, .why_choose_us .accordion_panel .dt-sc-ico-content.type2:hover .icon span, .why_choose_us .accordion_panel h5.dt-sc-toggle-accordion.active::before, .why_choose_us .accordion_panel h5.dt-sc-toggle.active::before {border-color:#95EBF8;}



#cm_ajax_shortcode_0 p input[type="submit"] {
    background-color: #acc158;
}
	
.why_choose_us .about_testiminial .dt-sc-testimonial-carousel-wrapper .carousel-arrows {top:-45px;}
.why_choose_us .about_testiminial .dt-sc-testimonial-carousel-wrapper .carousel-arrows a:hover {border-color: #51bcd4; background-color:#51bcd4;}

.why_choose_us .about_testiminial ul li .dt-sc-testimonial blockquote {background-color:#51bcd4;}
.why_choose_us .about_testiminial .dt-sc-testimonial blockquote::after {border-color:#51bcd4 transparent transparent}

.home .dt-sc-ico-content.type1 > p {
    height: 150px !important;
}

.blog_main {padding:50px 10px 0;}
.blog_content .dt-sc-one-half {width:100%; margin-bottom:30px;}

.sidebar_blog label {font:18px GothamRndBold; width:100%; float:left; padding:0 0 10px; border-bottom: dotted 2px #a2a2a2; margin:0 0 24px; color:#000;}
.sidebar_blog  ul{padding:0; margin:0 0 50px; width:100%; float:left;}
.sidebar_blog  ul li {list-style:none;margin:0 0 24px; padding:0;}
.sidebar_blog  ul li a {font:14px GothamRndBook; color:#343434;}
	
	
	
.blog_main .blog_content .blog-entry-inner  .entry-thumb {border:3px solid #4CBCD4;}
.blog_main .blog_content.blog-entry-inner .entry-meta .date.ribbon-left,
.blog_main .blog_content .blog-entry-inner .entry-meta .ribbon-left::before 
	{border-color:#4CBCD4 transparent #4CBCD4 transparent;}
	
.blog_main .blog_content .blog-entry-inner .entry-meta .date::after,
.blog_main .blog_content .blog-entry-inner .entry-meta .comments::after, 
.blog_main .blog_content .blog-entry-inner .entry-meta .entry_format::after, 
.blog_main .blog_content .blog-entry-inner .dt-sc-testimonial blockquote::after, 
.blog_main .blog_content .blog-entry-inner .ribbon-left::after {border-color: #4CBCD4 transparent transparent;}
.blog_main .blog_content .blog-entry-inner .entry-meta .ribbon-left {background-color:#4CBCD4;}
	
.blog_main .blog_content .blog-entry-inner .entry-meta .blog-author {border-color: #4CBCD4;}
.blog_main .blog_content .dt-sc-button.small {background-color: #4CBCD4;}
.blog_main .blog_content .blog-entry-inner .entry-metadata p a {color:#4CBCD4;}












 .blog-entry-inner  .entry-thumb {border:3px solid #4CBCD4;}
.blog-entry-inner .entry-meta .date.ribbon-left,
 .blog-entry-inner .entry-meta .ribbon-left::before 
	{border-color:#4CBCD4 transparent #4CBCD4 transparent;}
	
 .blog-entry-inner .entry-meta .date::after,
 .blog-entry-inner .entry-meta .comments::after, 
.blog-entry-inner .entry-meta .entry_format::after, 
 .blog-entry-inner .dt-sc-testimonial blockquote::after, 
 .blog-entry-inner .ribbon-left::after {border-color: #4CBCD4 transparent transparent;}
 .blog-entry-inner .entry-meta .ribbon-left {background-color:#4CBCD4;}
	
 .blog-entry-inner .entry-meta .blog-author {border-color: #4CBCD4;}
.dt-sc-button.small {background-color: #4CBCD4;}
 .blog-entry-inner .entry-metadata p a {color:#4CBCD4;}
 
 
 
 
 .booking_panel {padding:50px 50px 0;}
 .booking_right {float:right;}
 .booking_right  p a {text-align:right; float:right; color:#337ab7;}
 
 
 .playground_panel {padding:50px 50px 0;}
 
 .playground_panel  p { margin: 0 auto;
    overflow: hidden;
    width: 70% !important;}
	
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], textarea, input.text, input[type="search"] {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #eaeaea;
    border-radius: 2px;
    color: #555;
    font-size: 14px;
	font-family: GothamRndBold;
    outline: medium none;
    padding: 7px 9px;
    width: 75%;
}

/* .bx-pager-item a.active, .bx-pager-item a:hover, .fullwidth-section input[type="submit"], .dt-sc-pr-tb-col .dt-sc-tb-header .dt-sc-price, .dt-sc-pr-tb-col .dt-sc-buy-now .dt-sc-button {
    background-color: #acc158!important ;
} */
input[type="submit"], button, input[type="button"], button[type="submit"] {
    border: medium none;
    border-radius: 2px;
    color: #ffffff;
    cursor: pointer;
    font-family: inherit;
    font-size: 17px;
    outline: medium none;
    padding: 10px 20px;
}
.testimonials.column.first {
    margin-left: 0;
    text-align: center;
}

.home .blog-entry-inner .entry-body p{display:none;}

.latest_news label {
    color: #fff;
    float: left;
    font-size: 14px;
    margin: 0px 0 20px;
    width: 100%;
}
.latest_news form p{width:50%; float:left;}
.latest_news form input {width:98%;}
.latest_news form input[type=submit] {width:auto; float:right; font-size:14px;}



	.extra_pts_heading h1, .extra_pts h4 a {font-family:GothamRndMedium;}
	
	.extra_pts p, .why_choose_us .we_are h5 a, .why_choose_us .we_are p, .why_choose_us .accordion_panel h5 a, .why_choose_us .accordion_panel p, .widget_categories ul li a, .widget_archive ul li a  {font-family:GothamRndBook;}
	
	.extra_pts  a.dt-sc-button, 
	.latest_news .column.dt-sc-one-half.first h1,
	.latest_news .column.dt-sc-one-third h1,
	.latest_news #my_mailchimp-1 .mailchimp-form input[type="submit"],
	.latest_news .entry-details .entry-title h3 a,
	.latest_news .entry-details a.dt-sc-button.small, 
	h2.title, 
	.above_footer .footer_address  #text-1 .textwidget,
	footer .copyright .copyright-info p, 
	.latest_news label , .latest_news form input[type=submit], footer h3.widgettitle, footer .testimonials-widget-testimonial .credit {font-family:GothamRndBold;} 
	
	h2.title {font-size:24px;}
/* 	#main-menu > ul.menu > li > a {
    border-top: 5px solid rgb(45, 176, 215);} */
	
	
.hentry { background: #FFF; }	
#primary { background-color: #FFF }
	
#booking_form1 .control-group.col-lg-6.col-md-6.col-sm-6.col-xs-12 {width:48%; margin:0 10px 0 0; float:left;}
#booking_form1 {width:100%;}
/* #booking_form1 .control-group label {display:none;} */
.booking_form .control-group {margin:0;}
.booking_form .control-group  .help-block{margin:0 !important;}
#booking_form_div1  h2.title {
    margin: 60px 0 26px;
}

#booking_form1 input, #booking_form1 textarea {
    border: 1px solid #eaeaea;
    border-radius: 3px;
    color: #333334;
    font: 14px GothamRndBook;
    margin: 0 0 20px;
    padding: 10px 20px;
    width: 100%;
	height:auto;
}
 #booking_form1 textarea  {resize:none;}
  #booking_form1  button {   background: #2ca0b9 none repeat scroll 0 0;
    border: medium none !important;
    border-radius: 4px !important;
    color: #fff !important;
    display: inline-block !important;
    font: 14px GothamRndBold !important;
    padding: 16px !important;
    text-transform: none;
    width: auto !important;
}


footer {
    background: #f9fcfc none repeat scroll 0 0;
    float: left;
    padding: 50px 0 0px;
    width: 100%;
}
footer h3.widgettitle::after{background:none;}
footer h3.widgettitle {background:none;  margin: 0 0 26px; padding:0;
    text-align: left; font-size: 24px; }
	footer aside#text-2 h3 {    color: #2db0d7;}
	footer aside#text-3 h3 {    color: #ff9c00;}
	footer aside#text-4 h3 {    color: #89a22f;}
	
	footer .testimonials-widget-testimonial blockquote {background:none !important; color:#000; padding:0;}
	footer .testimonials-widget-testimonial blockquote::before {border: none  !important;}
	footer .testimonials-widget-testimonial .credit {text-align:left; font-weight:bold; color:#000;}
	

#text-3 #widget {padding:0 !important;}

	footer aside#text-4 address {}
	.footer_address address p.location {
    background: rgba(0, 0, 0, 0) url("images/location_bg.png") no-repeat scroll left center;
    color: #2c2c2c;
  
}
.footer_address address p {
    float: left;
    margin: 0 0 10px;
    padding-left: 30px;
    text-align: left;
    width: 100%;
	  font: 13px/22px GothamRndBook;
}

.footer_address address p.phone {
    background: rgba(0, 0, 0, 0) url("images/phone_bg.png") no-repeat scroll left center;
    color: #2c2c2c;
}
.footer_address address p.email {
    background: rgba(0, 0, 0, 0) url("images/msg_bg.png") no-repeat scroll left center;
    color: #2c2c2c;
}

.footer_address address p.email a {
    color: #2c2c2c;
}



.social_icons {
    float: left;
    margin: 50px 0 0;
    width: 100%;
}
.social_icons label {
    color: #5c5c5c;
    font: 14px GothamRndBold;
    margin: 0 0 20px;
    text-transform: uppercase;
}
.footer_address .social_icons ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.footer_address .social_icons ul li {
    display: inline;
    float: left;
    list-style: outside none none;
    padding: 10px 30px 10px 0 !important;
	width:auto !important; clear:none;
}
.footer_address .social_icons ul li a {
    background: rgba(0, 0, 0, 0) url("images/instragrm_icon.png") repeat scroll 0 0;
    float: left;
    height: 20px;
    width: 20px;
}
.footer_address .social_icons ul li.fb a {
    background: rgba(0, 0, 0, 0) url("images/fb_icon.png") no-repeat scroll center center;
}
.footer_address .social_icons ul li.fb a:hover {
    background: rgba(0, 0, 0, 0) url("images/fb_icon_hvr.png") no-repeat scroll center center;
}
.footer_address .social_icons ul li.tweet a {
    background: rgba(0, 0, 0, 0) url("images/tweet_icon.png") no-repeat scroll center center;
}
.footer_address .social_icons ul li.tweet a:hover {
    background: rgba(0, 0, 0, 0) url("images/tweet_icon_hvr.png") no-repeat scroll center center;
}
.footer_address .social_icons ul li.youtube a {
    background: rgba(0, 0, 0, 0) url("images/youtube_icon.png") no-repeat scroll center center;
}
.footer_address .social_icons ul li.youtube a:hover {
    background: rgba(0, 0, 0, 0) url("images/youtube_icon_hvr.png") no-repeat scroll center center;
}
.footer_address .social_icons ul li.insta a {
    background: rgba(0, 0, 0, 0) url("images/instragrm_icon.png") no-repeat scroll center center;
}
.footer_address .social_icons ul li.insta a:hover {
    background: rgba(0, 0, 0, 0) url("images/instragrm_icon_hvr.png") no-repeat scroll center center;
}

.icon-outer:hover {
    border-color: #50a2d7 !important;
}


footer .widget.widget_text ul li::before {content:"";}


.container {width:100% !important;}
#main {
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
footer .footer-widgets-wrapper {
    padding: 0 0 0 45px;
}
#menu-item-235 > a {
    border-top: 5px solid rgb(224,30,38)!important;
}
#menu-item-234 > a {
    border-top: 5px solid #FBA919 !important;
}
#menu-item-305> a {
    border-top: 5px solid #50B349 !important;
}
#menu-item-327 > a {
    border-top: 5px solid #4268B3 !important;
}
#menu-item-233 > a {
    border-top: 5px solid #4CBCD4 !important;
}
#menu-item-286 > a {
    border-top: 5px solid #BD5395 !important;
}


#main-menu > ul.menu > li > a {color:#000;}
#main-menu > ul.menu > li#menu-item-235  a:hover, #main-menu > ul.menu > li#menu-item-235.current-menu-item  a {color:rgb(224,30,38)!important;}
#main-menu > ul.menu > li#menu-item-234  a:hover, #main-menu > ul.menu > li#menu-item-234.current-menu-item  a {color:#FBA919 !important;}
#main-menu > ul.menu > li#menu-item-305  a:hover, #main-menu > ul.menu > li#menu-item-305.current-menu-item  a {color:#50B349 !important;}
#main-menu > ul.menu > li#menu-item-327 a:hover, #main-menu > ul.menu > li#menu-item-327.current-menu-item a {color:#4268B3 !important;}
#main-menu > ul.menu > li#menu-item-233 a:hover, #main-menu > ul.menu > li#menu-item-233.current-menu-item a {color:#4CBCD4 !important;}
#main-menu > ul.menu > li#menu-item-286 a:hover, #main-menu > ul.menu > li#menu-item-286.current-menu-item a {color:#BD5395 !important;}

iframe {
    height: 330px!important;
}
.page-id-231 .blog-entry-inner {
    margin-bottom: 20px!important;
    
}
/* .dt-sc-button.small {
    float: right;
    font-size: 14px;
    margin-top: -76px;
    padding: 10px 14px;
} */
.dt-sc-title > span {
    color: #000!important;
    font-family: gothamrndbold!important;
}
.comment-reply-title {
    color: #000!important;
    font-family: gothamrndbold!important;
}
.entry-title a {
    color: #000!important;
    font-family: gothamrndbold!important;
}
.form-submit .submit {
    font-family: gothamrndbold!important;
	background-color:#acc158!important;
}
.dt-sc-ico-content.type1 .dt-sc-icon-overlay {
    background: rgba(76, 188, 212, 0.8) none repeat scroll 0 0!important;
}

.dt-sc-button.small {float: right;
    margin: -70px 0 0;
    position: relative;}

footer .footer-widgets-wrapper #text-2  .default_btn {
    background: none repeat scroll 0 0 #acc158;
    float: right;
}
.default_btn {
    border: medium none;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font: 14px GothamRndBold;
    padding: 16px;
    text-transform: uppercase;
    width: auto;
}
#text-2 .default_btn {padding:12px 16px;}

footer .footer-widgets-wrapper #text-2 .bx-wrapper .bx-controls {display:none;}
footer #rigrid-grid_widget-2 li {
    clear: none;
    margin: 2px;
}
footer #rigrid-grid_widget-2 {margin:0;}

#grid_widget-2  h3 {color:#ff9c00;}


.page-id-231 .dt-sc-button.small {
    float: none;
    margin: 0;
}



.single.single-post .content-full-width .blog-entry.post{padding:50px 40px;}

.single.single-post .content-full-width .blog-entry.post  .blog-entry-inner{ padding: 0 0 0 82px;} 

.column.dt-sc-one-sixth.new_font .widgettitle {
    font-family: gothamrndbold;
}
.single.single-post .commententries {padding:0 40px;}
.inner_banner a {cursor:default;}
/* Responsive */

@media screen and (max-width:767px)
{
	.container {padding:0 !important;}
	#menu-container .container {width:90% !important;}
	#header #menu-container{padding-left:0;}
	
	#main-menu #dt-menu-toggle {background-color:#2db0d7;}
	
	#post-13 .extra_pts .column .dt-sc-ico-content.type1 .icon > .icon-outer {max-width:118px; width:auto; margin:0;}
	#post-13 .extra_pts .column .dt-sc-ico-content.type1 .icon {margin-bottom:20px;}
	#post-13 .extra_pts .column .dt-sc-ico-content.type1 .icon-outer {max-height:118px; height:auto;}
	.extra_pts_heading.lft_rht_padding {padding:10px !important;}
	h1 {font-size:22px; margin-bottom:10px;}
	#post-13 #rev-slider-widget-1 {padding-bottom:0;}
	.extra_pts .dt-sc-ico-content.type1 h4 a {font-size:18px;}
	.extra_pts  .column.dt-sc-one-fourth{margin-bottom:30px;} 
	.why_choose_us {padding:10px;}
	
	.latest_news {padding:20px 10px 35px;}
	.latest_news .column.dt-sc-one-third h1 { margin-top: 0px;}
	.latest_news .column.dt-sc-one-sixth    {margin:0;}
	footer {padding:10px 0 0;}
	footer .footer-widgets-wrapper {padding:10px;}
	footer h3.widgettitle{font-size:18px; margin:0 0 10px;}
	.playground_panel {padding:10px;}
	.playground_panel p{width:100% !important;}
	
	.booking_panel, .single.single-post .content-full-width .blog-entry.post {padding:10px;}
	#booking_form1 .control-group.col-lg-6.col-md-6.col-sm-6.col-xs-12 {width:100%;}
	.single.single-post .content-full-width .blog-entry.post .blog-entry-inner {padding:0 0 0 122px;}
	.single.single-post .commententries {padding:0 10px;}
	
	#gal_front_form_0 .bwg_lightbox_0 {
    float: left;
    width: 100%;
}
#gal_front_form_0  .bwg_standart_thumb_0 {
    float: left;
    width: 100%;
}
#gal_front_form_0  .bwg_standart_thumb_spun1_0 {
    background: none repeat scroll 0 0 transparent !important;
    height: auto !important;
    width: 90% !important;
}
#gal_front_form_0  .bwg_standart_thumb_spun2_0 {
    float: left;
    height: auto !important;
    width: 100% !important;
	  background: none repeat scroll 0 0 transparent !important;
}
#gal_front_form_0  .bwg_standart_thumb_img_0 {
    height: 100% !important;
    width: 100% !important;
}
	
	#main-menu > ul.menu > li > a {font-size:12px;border-top-width: 3px !important;line-height: 35px !important;}
	
	
	
}